org.keycloak.constants

## Interface ServiceUrlConstants

-     public interface ServiceUrlConstants

  Version:
    $Revision: 1 $
  Author:
    Bill Burke

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `ACCOUNT_SERVICE_PATH`
    `static String` | `CLIENTS_MANAGEMENT_REGISTER_NODE_PATH`
    `static String` | `CLIENTS_MANAGEMENT_UNREGISTER_NODE_PATH`
    `static String` | `REALM_INFO_PATH`
    `static String` | `TOKEN_SERVICE_ACCESS_CODE_PATH`
    `static String` | `TOKEN_SERVICE_DIRECT_GRANT_PATH`
    `static String` | `TOKEN_SERVICE_LOGIN_PATH`
    `static String` | `TOKEN_SERVICE_LOGOUT_PATH`
    `static String` | `TOKEN_SERVICE_REFRESH_PATH`

- - ### Field Detail

    - #### TOKEN_SERVICE_LOGIN_PATH

          static final String TOKEN_SERVICE_LOGIN_PATH

      See Also:
        Constant Field Values

    - #### TOKEN_SERVICE_ACCESS_CODE_PATH

          static final String TOKEN_SERVICE_ACCESS_CODE_PATH

      See Also:
        Constant Field Values

    - #### TOKEN_SERVICE_REFRESH_PATH

          static final String TOKEN_SERVICE_REFRESH_PATH

      See Also:
        Constant Field Values

    - #### TOKEN_SERVICE_LOGOUT_PATH

          static final String TOKEN_SERVICE_LOGOUT_PATH

      See Also:
        Constant Field Values

    - #### TOKEN_SERVICE_DIRECT_GRANT_PATH

          static final String TOKEN_SERVICE_DIRECT_GRANT_PATH

      See Also:
        Constant Field Values

    - #### ACCOUNT_SERVICE_PATH

          static final String ACCOUNT_SERVICE_PATH

      See Also:
        Constant Field Values

    - #### REALM_INFO_PATH

          static final String REALM_INFO_PATH

      See Also:
        Constant Field Values

    - #### CLIENTS_MANAGEMENT_REGISTER_NODE_PATH

          static final String CLIENTS_MANAGEMENT_REGISTER_NODE_PATH

      See Also:
        Constant Field Values

    - #### CLIENTS_MANAGEMENT_UNREGISTER_NODE_PATH

          static final String CLIENTS_MANAGEMENT_UNREGISTER_NODE_PATH

      See Also:
        Constant Field Values

Copyright © 2015. All Rights Reserved.